
micrograph_path: mgraphs/xenon_131_000_0.0_DWS.mrc
template_volume_path: maps/SSU-body_map_px0.936_bscale0.5.mrc
computational_config:
  gpu_ids:
  - 0
  - 1
  - 2
  - 3
  num_cpus: 8
defocus_search_config:
  enabled: true
  defocus_max: 1200.0
  defocus_min: -1200.0
  defocus_step: 200.0
match_template_result:
  allow_file_overwrite: true
  correlation_average_path: results/output_correlation_average_40S.mrc
  correlation_variance_path: results/output_correlation_variance_40S.mrc
  mip_path: results/output_mip_40S.mrc
  orientation_phi_path: results/output_orientation_phi_40S.mrc
  orientation_psi_path: results/output_orientation_psi_40S.mrc
  orientation_theta_path: results/output_orientation_theta_40S.mrc
  relative_defocus_path: results/output_relative_defocus_40S.mrc
  scaled_mip_path: results/output_scaled_mip_40S.mrc
optics_group:
  label: micrograph_1
  amplitude_contrast_ratio: 0.07
  ctf_B_factor: 0.0
  astigmatism_angle: 39.417260
  defocus_u: 5978.758301
  defocus_v: 5617.462402
  phase_shift: 0.0
  pixel_size: 0.936
  spherical_aberration: 2.7
  voltage: 300.0
orientation_search_config:
  base_grid_method: uniform
  psi_step: 1.5      # in degrees
  theta_step: 2.5  # in degrees
preprocessing_filters:
  bandpass_filter:
    enabled: false
    falloff: 0.05
    high_freq_cutoff: 0.5
    low_freq_cutoff: 0.0
  whitening_filter:
    enabled: true
    do_power_spectrum: true
    max_freq: 1.0
    num_freq_bins: null